@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,700,700i');

body{
	margin:0;
	padding:0;
	font-family: 'Poppins', sans-serif;
	font-size:14px;
	font-weight:300;
	color: #1a1924;		
	letter-spacing:0.5px;
}
.wrapper {
    width: 100%;
	/*overflow-x: hidden;*/
}

.main-content{	
	background: #026fb7;
	float: left;
	width: 100%;
	/*overflow-x:hidden;*/
}

.header-section{
	background: #fff;
	padding: 0px 0px;
	width: 100%;
	float: left;
	box-shadow: 0px -1px 4px 3px rgba(0,0,0,0.1);
	z-index: 1;
	position: relative;
}

.header-section .lft{	
	float: left;
	border-right: 0px solid rgba(0,0,0,0.1);
	padding: 10px 10px;
	width: 480px;
}
.header-section .lft .icn{
	float: left;
	font-size: 24px;
	margin-top: 10px;
	margin-right: 15px;
	color: #3b62f5;	
}
.header-section .rgt{
	width: calc(100% - 480px);
	float: left;
	padding: 7px 10px;
	min-height: 50px;
}

.header-section .lft .logo-img{
	width: 150px;
	float: left;
	margin-top: 5px;
}

.header-section .lft h4{
	float: left;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 10px;
	font-weight: bold;
	color: #026fb7;
}
.header-section .rgt .nav-menu-ls{
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	text-align: right;
	float: right;
}
.header-section .rgt .nav-menu-ls li{	
	margin-right: 15px;
	float: right;
}
.header-section .rgt .nav-menu-ls .nav-menu-btn{
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #d3d5da;
	color: #6986f5;
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	font-size: 20px;
	background:#fff;
}
.header-section .rgt .nav-menu-ls  a.nav-usr-menu {	
	text-decoration:none !important;
}
.header-section .rgt .nav-menu-ls  .nav-usr-menu img{
	width: 35px;
	height: 35px;
	border-radius: 30px;
	border: 1px solid #d3d5da;
}
.header-section .rgt .nav-menu-ls  .nav-usr-menu h4{
	/*font-size: 13px;
	display: inline-block;
	margin-top: 10px;
	color: #555;*/
	
	font-size: 13px;
	display: inline-block;
	margin-top: 10px;
	color: #555;
	/*width: 150px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;*/
}
.header-section .rgt .nav-menu-ls  .nav-usr-menu i{
	/*font-size: 13px;*/
	font-size: 13px;
	position: absolute;
	right: -7px;
	top: 10px;
}

.header-section .rgt .nav-menu-ls .nav-menu-btn:hover{
	background:#375ef1;
	color:#fff;
	border-color:#375ef1;
}


.hd-search-form{
	width: 280px;
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}
.hd-search-form .form-control{
	border: 1px solid #d3d5da;
	box-shadow: none;
	border-right:0px;
}

.hd-search-form .input-group-addon{
	background: #fff;
	border-left: 0px;	
}
.hd-search-form .input-group-addon i{		
	font-size: 19px;
	color: #6986f5;
}


.header-section .rgt .tt{
	width: auto;
	float: left;
	margin-left: 15px;
	margin-top: 15px;
	font-size: 16px;
}


.header-section .rgt .btn{
	padding: 3px 10px;
	margin-left: 10px;
	margin-top: 10px;
	background: #375ef1;
	font-size: 13px;
	border-color: #375ef1;
}

/*
.sidebar-nav{
	width: 200px;
	float: left;
	position: relative;
	
}
*/

.sidebar-nav {
    width: 200px;
    float: left;
    position: relative;
	min-height: 90vh;
	/*
    height: 90vh;	
    overflow-y: auto;
    overflow-x: hidden;*/
}

.content-wrapper{
	width: calc(100% - 200px);
	float: left;
	background: #fff;
	min-height: calc(100vh - 70px);
	position: relative;
	padding: 0px 15px;
}

.content-wrapper.content-hidden::before{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.1);
	/*background: rgba(2,111,183,0.3);*/
	content: "";
	z-index: 101;
	width: 100%;
	height: 100%;	
}
.content-wrapper.content-right{
	width: calc(100% - 50px);
}
.sidebar-nav .nav-ls ul{
	padding:0;
	margin:0;
	list-style:none;
}

.sidebar-nav .nav-ls ul li a{	
	width: 100%;
	float: left;
	color:#dedfe2;
	font-size:13px !important;
	/*border-bottom: 1px solid rgba(0,0,0,0.07);*/
	padding: 10px 15px;
}

.sidebar-nav .nav-ls ul li a:hover{
	background:rgba(0,0,0,0.3);	
}

.sidebar-nav .nav-ls ul li a i{
	font-size: 18px;
	margin-right: 10px;
	float: left;
	line-height: 20px;
}
.sidebar-nav .nav-ls ul li.dropdown.open a i.arr{
transform: rotate(90deg);
}

.sidebar-nav .nav-ls ul li a i.arr{
position: absolute;
font-size: 13px;
transform: rotate(-90deg);
}

.sidebar-nav .nav-ls ul li a i.ar{
	float: right;
}

.sidebar-nav .nav-ls ul li a span{
	margin-top: 0px;
	float: left;
	width: calc(100% - 40px);
	word-wrap: anywhere !important;
	white-space: normal;
}

.sidebar-nav .nav-ls ul li ul{
	background: rgba(0,0,0,0.2);
	float: left;
	width: 100%;
}

.sidebar-nav .nav-ls ul li ul a{
	padding-left:50px;
	
}

.sidebar-nav .nav-ls ul li a.active{
	background: rgba(0,0,0,0.2);
}

.page-wrapper{
	padding: 30px 15px;
	background:#fff;
	min-height: calc( 100vh - 120px );
}

.page-dashboard{
	padding:30px 15px 0px 15px;
	background: #fff;
}
.popup-right .mn-tt {
	background:#fff;	
}
.popup-right .mn-tt h4 {
    margin: 3px 10px 0px 0px;
}
.popup-right .page-wrapper{
	padding: 30px;
	/*background:#fff;*/
	background: #fafafa;
	min-height:auto;
	/*background: #fff;*/
}
/*
.page-wrapper{
	background:#fff;
}*/

.page-wrapper .table{
	background:#fff;
	margin-bottom: 15px;
}
.page-wrapper .table-bordered > tbody > tr > td,.page-wrapper .table-bordered > thead > tr > th {
	padding:10px;
}

.page-wrapper .table-bordered > thead > tr > th {
	background:#e8eaf0;
	vertical-align: middle;
}

.page-wrapper .table-bordered > tbody > tr > td i.icn{
	font-size: 18px;
	margin-right:5px;
	color:#375ef1;	
}
.page-wrapper .form-group  label{
	font-weight: normal;
	color: #999;
	font-size:13px;
}
.page-wrapper .form-group h4{
	margin-top: 0px;
font-size: 14px;
color: #444;
}
.page-wrapper .form-group h4.sb-tt{
	font-size: 13px;
	margin-top: 30px;
	color: #777;
}

.view-form-group .form-group  .form-control,.view-form-group .form-group  select option,.view-form-group .form-control{
	padding: 0px;    
    background: transparent;
    border: 0px;
    box-shadow: none;
    height: auto;
    padding-left: 0px !important;
	margin-left: -4px;
}
.view-form-group .form-group  select{
	position:relative;
}
.view-form-group .sel-form{
	position:relative;
	margin-top: -4px;
}

.view-form-group .sel-form::before{
	position:absolute;
	top:0;
	width: 25px;
	height: 23px;
	content:"";
	z-index:1;
	right:0;
	background:#fff;	
}
.view-form-group .gr.sel-form::before{
	background:#eee;
}

.form-control{
	border:1px solid #cfcfcf;
	box-shadow:none;
}

.navbar-pills{
	width:100%;
	display:inline-block;
	margin-bottom: 5px;
}
.navbar-pills span{
	width: 25px;
	height: 25px;
	background: #3b62f5;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
	color: #fff;
	float: left;
	margin-right: 10px;
}
.navbar-pills h4{
	float: left;
	margin-top: 5px;
	font-size: 16px;
	color:#3b62f5;
}
.sch-dts{
	margin:0px 0px 15px 0px;
	border-bottom: 1px solid #babdc7;
}
.sch-dts:last-child{
	border-bottom:0px;
}
.sch-dts span{
	font-size:14px;	
}
.sch-dts h4{
	font-size:30px;	
	margin-top: 0px;
	color:#375ef1;
	font-weight:bold;
}
.sch-dts h4 b{
	font-size:12px;
	color:#375ef1;
	font-weight:bold;
}

.btn-bg {    
   /* margin-top: 15px;*/
   text-align: center;
}

.btn-default{
	border:1px solid #b5c0d1;
	background:#fff;
}

.btn-primary{
	background:#026fb7;
	border-color:#026fb7;
	color:#fff;
}


.btn-danger{
	background:#fe4040;
	color:#fff;
	border-color:#fe4040;
}

.login-bg{
	background: url(../img/banner-img-01.jpg);
	width: 100%;
	float: left;
	min-height: 100vh;
	position: relative;
	background-size: cover;
}


.login-bg::before{
	position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
background: #375ef1;
opacity: 0;
content: "";
z-index: 0;
}

.login-bg .login-content{
	width: 340px;
	min-height: 330px;
	margin: 10% 10% 0 auto;
	background: #fff;
	padding: 30px;
	border-radius: 8px;
	z-index: 1;
	position: relative;
	text-align: center;
	border: 0px solid rgba(4,60,103,0.6);
}

.login-bg .login-content .logo img{
	width: 200px;
	float: none;
	margin: 0 auto;
}
.login-bg .login-content .logo {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.login-bg .login-content .logo h4 {
width: 100%;
float: left;
font-size: 16px;
color: #026fb7;
font-weight: bold;
margin-top: 15px;
text-transform: uppercase;
}

.login-bg .login-content .logo h4 b{
	width: 100%;
	float: left;
	margin-top: 5px;
	font-weight: normal;
	color: #162032;
	font-size: 16px;
}
.login-bg .login-content .content{
	margin: 0px 0px 25px 0px;
	width:100%;
	float:left;
	text-align:left;
}

.login-bg .login-content .content h4{
	color:#026fb7;
	font-weight:bold;
	margin-bottom:15px;
}
.login-bg .login-content .content .form-control{
    padding: 10px 10px;
    border-radius: 4px;
    margin-bottom: 0px;
    box-shadow: none !important;
    border: 1px solid #cfcfcf;
    background: #fff;		
}
.login-bg .login-content .content .mms-error-msg{
	margin-bottom: 20px;
}

.login-bg .login-content .content .nav-link{
	color: #ec0404;
	font-weight: normal;
	float: right;
}

.login-bg .login-content .btn-bg{
	text-align:right;	
}

.login-bg .login-content .btn-bg .btn-primary{
	background:#026fb7;
	padding:3px 15px;
	color:#fff;
	text-align:center;
	border-color:#026fb7;
	margin-right:10px;
}


.login-bg .login-content .btn-bg .btn-default{
	background:#fff;
	padding:3px 15px;
	color:#000000;
	text-align:center;
	border-color:#000000;
}

.table .btn{
	padding: 3px 8px;
	margin-bottom: 5px;
	font-size: 13px;
}


.tb-scrl{
	width: 100%;
	overflow: auto;
	height: auto;
}

.tb-scrl .table{
	margin-bottom:0px;
}


.sb-tt-dts{
	margin-bottom: 0px;
	display: inline-block;
	width: 100%;
}
.sb-tt-dts h4{
	float: left;
	margin-top: 4px;
	font-size: 16px;
	margin-right: 10px;
}
.sb-tt-dts .rgt-sd-btn{
	float: right;
	padding: 3px 10px;
	font-size: 13px;
}
.sb-tt-dts .lft-sd-btn{
	float:left;
	padding: 3px 10px;
	font-size: 13px;	
}
.mb-sm{
	margin-bottom:15px;
}
.mb-md{
	margin-bottom:30px;
}
.sb-tt-dts .ct-fd {
	float:right;
}
.sb-tt-dts .ct-fd label{
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.sb-tt-dts .ct-fd .form-control{
width: 150px;
float: left;
height: 28px;
margin-right: 10px;
}

.sl-cm-bg,.ag-tt-bg{
	position:relative;
	z-index:0;	
}
.sl-cm-bg::before,.ag-tt-bg::before{
	background:#d4d7e2;
	position:absolute;
	content:"";
	z-index:2;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	opacity:0.8;
}


.forgot-bg  .login-content{
	background: #1a1924;
	color: #fff;
	height: 330px;	
}
.forgot-bg  .login-content h4{
	color: #fff ;
}
.forgot-bg  .login-content h4 b{
	color:#fff !important;
}
.forgot-bg  .login-content .content .form-control{
	padding:5px 15px;
	border-radius:4px;
	color:#000;
}

.forgot-bg  .login-content .content{
	
}

.forgot-bg .login-content .btn-bg .btn-primary{
	background: #fe4040;
	border-color: #fe4040;	
}
.forgot-bg .login-content .content h4{
	color:#fe4040 ;
}

.forgot-bg .login-content .logo h4{
	color:#fff;
}

.jconfirm.jconfirm-light .jconfirm-box{
	background:#eee;
}
.jconfirm .jconfirm-box div.jconfirm-title-c{
	background: #fff;
	margin: -15px -15px 15px -15px;
	padding: 15px;
	font-size: 16px !important;
/*	width: 100%;
	display: inline-block;*/
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content .table{
	background:#fff;
}

.jconfirm.jconfirm-light .jconfirm-bg {
    background-color: #000 !important;
    opacity: 0.85 !important;
}
.jconfirm-title .sb-tt{
    margin-top: 5px;
    margin-right: 15px;
	float:left;
}

.jconfirm-title .hd-search-form{
	margin-top:0px;
}

.header-section .rgt .nav-menu-ls .dropdown-menu li{
	width: 100%;
	display: inline-block;
	float: none;
}
.drp-ls{
    width: 130px;
    float: left;
	margin-right: 10px;
}
.mn-tt{
	padding: 15px 30px;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	background: #6986f5;
	color: #444;
	width: calc(100% + 30px);
	float: left;
	background: #f9f9f9;
	margin: 0px 0px 0px -15px;
}

.mn-tt h4{
	margin: 8px 10px 5px 0px;	
	/*font-weight: bold;*/
	width: auto;
	float: left;
	font-size: 15px;
	font-weight: normal;
	/*color: #3b62f5;*/	
}

.mn-tt .btn{
	padding: 0px 10px;
	font-size: 13px;
}

table.dataTable{
	/*border: 1px solid rgba(0,0,0,0.09);*/
	/*background: #fff;*/
	background: #f9f9f9;
	border: 1px solid #cfcfcf;
}

table.dataTable thead th, table.dataTable thead td{
	border-bottom:2px solid rgba(0,0,0,0.09) !important;
	border-right:1px solid rgba(0,0,0,0.09) !important;
}
/*
table.dataTable tbody tr td:first-child{
	border-left:1px solid rgba(0,0,0,0.09) !important;
}

table.dataTable tbody tr td:last-child{
	border-right:1px solid rgba(0,0,0,0.09) !important;
}
*/
table.dataTable tfoot{
	display:none;	
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 2px 10px ;
    background: #fff ;
	border: 1px solid #cfcfcf;
	border-radius: 0px;
	margin-right:5px;
	color:#000;
}
.dataTables_wrapper .dataTables_paginate{
	padding-top: 7px !important;
}
.dataTables_wrapper .dataTables_filter{
	margin-bottom: 10px;	
}
.dataTables_wrapper .dataTables_filter label{
	font-weight:normal;	
	margin-bottom: 15px;
	color: #777;
}
.dataTables_wrapper .dataTables_filter label input{
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px;
	height: 34px;
	margin-left: 10px;
	
}
.dataTables_wrapper .dataTables_info{
	font-size:13px;
}

.dataTables_wrapper .dataTables_length label{
	font-weight:normal;	
}
.dataTables_wrapper .dataTables_length select{
	background: #fff;
	padding: 3px 5px;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 4px;
	font-size: 13px;
}

.tr_clone_add{
	color: #444;
	border: 1px solid #cfcfcf;
	background: #fff;
	float: right;
	padding: 5px 15px;
	font-size: 13px;
	border-radius: 0px;
}

.dataTables_wrapper table.dataTable.row-border tbody th, .dataTables_wrapper table.dataTable.row-border tbody td, .dataTables_wrapper table.dataTable.display tbody th, .dataTables_wrapper table.dataTable.display tbody td {
    border-top: 1px solid rgba(0,0,0,0.07);
    border-right: 1px solid #cfcfcf;
	color: #666;
}
.dataTables_wrapper table.dataTable thead th, table.dataTable thead td {
    color: #333;
    font-weight: normal;    
}

.dataTables_wrapper table.dataTable.display tbody tr td .icn{
	font-size: 25px;
}

.dataTables_wrapper table.dataTable.stripe tbody tr.odd,.dataTables_wrapper table.dataTable.display tbody tr.odd {
    background-color: #fff;
}

.dataTables_wrapper table.dataTable.no-footer{
	border-bottom: 1px solid rgba(0,0,0,0.09);
}

.icn-red{
	color:red;
}
.jconfirm .jconfirm-box div.jconfirm-title-c {
    background: #6986f5;
	color:#fff;
}

.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button.btn-default{
	background: #fff;
	font-size: 13px;
}
.jconfirm-title .sb-tt {
    margin-top: 0px;
}


.mms-error-msg{
	color: red;
	font-weight: normal;
	margin: 5px 0px 5px 0px;
	font-size: 13px;
}
.sel-cmt{
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #00c700;
	border-radius: 4px;
	width: 380px;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.07);
	display:inline-block;
	margin:0px 10px 10px 0px ;
}

.sel-cmt i.icn{
	color:#00c700;
	float:left;
	margin-right:5px;	
	font-size: 16px;
}
.sel-cmt i.del-icn{
	color: #c9302c;
	float: right;	
}
.sel-cmt .cnt{
	width: 300px;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

input[type="date"].form-control, input[type="time"].form-control, input[type="datetime-local"].form-control, input[type="month"].form-control {
    line-height: 20px;
}

.mb-null{
	margin-bottom:0px;
}

.mt-sm{
	margin-top:10px;
}

.mt-xs{
	margin-top:5px;
}

.js-cf-tt{
	font-size:13px;
}

.vw-dts-tt {
    font-size: 14px;
    margin: 0;
}

.vw-dts-tb .table-bordered > thead > tr > th {
	padding:5px 10px;
}

.vw-dts-tb .table-bordered > tbody > tr > td{
	padding:5px 10px;
}

.vw-dts-tb .form-control{
	padding: 0px 5px;
	/*height: 25px;*/
	line-height: 24px;
	font-size: 14px;
}

.page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.current, .page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
	background: #6986f5 !important;
	border-color:#6986f5 !important;
	color: #fff !important;
	border-radius: 0px;
}

.page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	background: #6986f5 !important;
	border-color:#6986f5 !important;
	color: #fff !important;
}
.page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled{
	background: #fff !important;
	color:#1a1924 !important;
}

.page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .page-wrapper  .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .page-wrapper .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
	opacity:0.5;
}

.tb-icn{
	text-decoration:none !important;
	margin-right:5px;
	color: #666;
}

.mt-md{
	margin-top:15px;
}
.mt-lg{
	margin-top:30px;
}


.vw-dts-tb table.dataTable {
    border: 1px solid rgba(0,0,0,0.2);
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.25);
    width: calc(100% - 2px) !important;
    float: left;
}

.vw-dts-tb table.dataTable thead th,.vw-dts-tb table.dataTable thead td,.vw-dts-tb table.dataTable.display tbody td{
	padding: 5px 15px;
}

.vw-dts-tb .vw-dtn{
	padding: 0px 3px;
	border-radius: 4px;
	font-size: 13px;
	color: #000;
	margin-left: 5px;
	color:#6986f5;
}

.vw-dts-tb table.dataTable tbody tr.selected,.vw-dts-tb table.dataTable.display tbody tr.selected > .sorting_1{
	background-color: #6986f5 !important;
	color:#fff;
}
.vw-dts-tb table.dataTable tbody tr.selected .vw-dtn{
	color:#fff;
}

.vw-dts-tb table.dataTable tbody tr.selected a{
	color:#fff;
	text-decoration:underline;	
}

.table > tbody + tbody tr.selected{
	background:#6986f5;
	color:#fff;
}

.table > tbody > tr.selected{
	background:#6986f5;
	color:#fff;
}

.ml-sm{
	margin-left:10px;
}

.mn-txt{
	font-size: 12px;
	font-style: normal;
	opacity: 0.7;
}

.fc-view table{
	background:#fff;
}

.fc-toolbar h2{
	font-size:18px;
}

.fc-event{
	background-color: #6986f5;
}



.pd-null{
	padding:0;
}

.modal-header{
	background:#6986f5;
	color:#fff;
}
.modal-header .modal-title{
	font-size:16px;
}

.autocomplete-items{
	position: absolute;
	background: #fff;
	color: #000;
	padding: 10px;
	height: 150px;
	z-index: 1;
	width: 160px;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-top: 2px;
	overflow: auto;
}

.autocomplete-items div{
	padding:3px;
	cursor:pointer;
}
.header-section .lft .logo-nav{
	color:#1a1924;
}


.loader-bg{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.75);
	width: 100%;
	height: 100%;
	z-index: 1000;
	display:none;
}
.loader{
	margin-top: 15% !important;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 7em;
  height: 7em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.table > tbody + tbody tr.selected select{
	color: #1a1924;
}


.cmn-wdt{
    width:100%;
}

.tb-cnt{
	width:100%;
	height:auto;
	overflow:auto;
}

.req-hgt{
	color:red;
}

.ml10{
	margin-left:10px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
	    color: #fff;
    background-color: #3b62f5;
}
.nav-pills>li>a{
	padding:5px 10px;
}

.al-sb-tt-ds{
	margin-top: -35px;
    width: auto;
    float: right;
}
.mom-icn{
	color: #9407ee;
	font-size: 24px !important;
}
/*
.mom-icn{
	padding: 4px;
	background: #6986f5;
	color: #fff;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	font-size: 20px !important;
}*/

.cancel-icn{
	color: red;
}


.navbar-pills a{
	text-decoration:underline;
}

.dw-ln{
	float: right;
width: 100%;
font-size: 13px;
color: #3b62f5;
background: transparent;
padding: 2px 5px;
width: auto;
border-radius: 4px;
text-decoration: underline;
font-weight: bold;
}

.dw-ln:hover{
	color:#3b62f5;
	text-decoration:underline;
}

.cmn-wdt{
	width:100% !important;
	display:inline-block !important;
}


.mr-sm{
	margin-right:5px;
}

.mm-sb-tt{
	background:#fff;
	color:#333;
	padding:5px 10px;
	border-radius:30px;
	font-size:13px !important;
	width:auto;
}

.fn-md{
	font-size:16px;
}

.tb-mm-cnt{
	width:100%;
	height:250px;
	overflow:auto;
}
.mn-tt-adj{
	padding-bottom: 5px;
}

.mn-tt-adj label{
	font-size:13px;	
	font-weight:normal;
	margin-bottom:0px;
}
.mn-tt-adj a{
	color:#fff;
	text-decoration:underline;
}

.mn-tt-adj.mn-tt h4{
	margin-top:0px;
}

.tb-dw-dts tr:nth-child(1) td{
	background: #e8eaf0;
	font-weight:bold;	
}

.header-section .lft .mn-tt-bg{
	padding-left: 15px;
	border-left: 1px solid #ccc;
	font-size:16px ;
}
.tb-group.adj-ds {
	margin-bottom:30px;
}
.tb-group {
    margin-bottom: -45px;
    width: 500px;
	position:relative;
	z-index:100;
	float:left;
	margin-right:15px;
}
.tb-group label{
	font-size:13px;
	color: #777;
	font-weight:normal;
}

.tb-group .btn {
    padding: 10px 40px;
    font-size: 15px;
}

.tb-group .btn.btn-primary:hover,.tb-group .btn.btn-primary:focus{
	background: #026fb7;
	border-color: #026fb7;
}

table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: transparent;
}

.info-box{
	padding:15px 15px 10px 15px;
	background:#eee;
	border-radius:4px;
	width:100%;
	float:left;
}
.info-box .form-group:last-child{
	margin-bottom: 0px;
}

.view-img{
	border-radius: 8px;
	margin-bottom: 15px;
	height: 100px;
}

.custom-tabs .tab-content{
	background: #fff;
	padding: 30px;
	border: 1px solid #ddd;
	border-width: 0px 1px 1px 1px;	
}

.pr-dts .dts .form-group{
	margin-bottom:0px;
	/*	
	float: left;
	margin-right: 40px; */
}

.pr-dts .dts .form-group .fn-tt{
	font-size:16px;
}

.pr-dts .dts .form-group .fn-tt span{
	margin-right:10px;
}

.pr-img{
	width:100%;
	float:left;
}
.pr-img .view-img{
	margin-right: 15px;
	float: left;
	border: 1px solid #ccc;
	border-radius: 50%;
}

.pr-img .form-group{
	width: calc(100% - 120px);
	float: left;
}

table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1{
	background-color: transparent;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1{
	background-color: transparent;
}
table.dataTable thead tr{
	/*background:#eee;*/
}
/*
table.dataTable thead tr th{
	padding: 7px 15px;
}*/
.dataTables_wrapper table.dataTable thead th, table.dataTable thead td,.dataTables_wrapper table.dataTable tbody td{
	padding: 20px 15px;
	border-right: 0px !important;
	/*font-size:13px;*/
	
}

table.dataTable tbody tr.even{
	/*background:#f9f9f9;*/
	background:#fff !important;
}

.login-bg .login-content .content .mms-error-msg.mb-sm{
	margin-bottom: 15px;
}

.dataTables_wrapper table.dataTable thead th{
	padding: 10px 15px;
	font-weight: normal;
	/*font-weight: bold;*/
}

.grey-box{
	padding: 30px;
background: #eee;
border-radius: 8px;
display: inline-block;
width: 100%;
}

.white-box{
	padding: 30px;
	background: #fff;
	border-radius: 8px;
}

.btn-bg .btn{
	padding: 10px 40px;
    font-size: 15px;
}

/*
.sidebar-nav .nav-icon{
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 30px;
	text-align: center;
	line-height: 26px;
	position: absolute;
	right: -15px;
	z-index: 1;
	top: 11px;
	font-size: 12px;
}
*/

.sidebar-nav .nav-icon {
    width: 25px;
	height: 25px;
	background: #026fb7;
	border-radius: 0px;
	text-align: center;
	line-height: 22px;
	position: absolute;
	right: -13px;
	z-index: 1;
	top: 17px;
	font-size: 13px;
	border: 2px solid #fff;
	color: #fff;
}


.sidebar-nav.minimize{
	width:50px;
}

.sidebar-nav.minimize .nav-ls ul li a span{
	display:none;
}

.sidebar-nav.minimize .nav-icon{
	background:#026fb7;
	border:2px solid #fff;
	color:#fff;
	line-height: 22px;
}
.popup-right{
	width: 500px;
	right: 30px;
	position: absolute;
	top: 60px;
	z-index: 10000;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
	border-radius: 0px;
	display:none;
}

.popup-right .mn-tt{
	border-radius:4px;
	margin: 0px;
	width: 100%;
}

.err-msg{
	color:red;
}

.page-wrapper .table .thead th{
	background:transparent;	
}

.tb-sql tbody tr:first-child th{
	background: #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	font-weight: normal;
	color: #333;
}

.pr-dts .info-box{
	background: #fff;
}

.view-form-group .pr-dts .sel-form::before{
	background: #fff;
}
.nav-tabs > li > a{
	font-size: 15px;
	padding: 15px 25px;
	font-weight: normal;
	color: #999;
}



.form-group {
    margin-bottom: 20px;
}

.form-control{
	border-radius:0px;
	height: 44px;
}

.btn{
	border-radius:0px;
}


.hero-form{
	background:#fafafa;
}


.text-success{
	color:#219e11;
	font-weight: bold;
}

.text-warning{
	color: #fbb017;
font-weight: bold;
}

.text-error {
    color: #fb3c3c;
    font-weight: bold;
}

.tb-err-bg{
	width: auto;
	padding: 10px 10px;
	background-color: #f9f9f9;
	float: left;
	font-size: 12px;
	border-radius: 8px;
	margin-top: 10px;
}

.jconfirm.jconfirm-white .jconfirm-box, .jconfirm.jconfirm-light .jconfirm-box{
	border-radius: 0px;
}


.sidebar-nav .nav-ls ul li ul.dropdown-menu {
	background: rgba(0,0,0,0.8);
	border-radius: 0px;
	position: relative;
	width: 200px !important;
}
.sidebar-nav .nav-ls ul li ul.dropdown-menu a {
	    padding-left: 15px;
}

.sidebar-nav .nav-ls ul li.dropdown.open .dropdown-toggle{
	background:#000 !important;
	
}

.pl-ds{
	padding: 15px;
	display: inline-block;
	border: 1px solid #ddd;
	width: 100%;
	border-radius: 4px;
	background: #fff;
}

.pl-dts{
	
}

.pl-dts .sb-tt{
	font-size:13px;
	font-weight:normal;
}

.pl-dts .lg-tt{
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px;
}
.pl-dts .lg-tt .icn{
margin-right: 0px;
font-size: 20px;
}

.pl-dts.ad-tt .lg-tt{ 
	font-size: 20px;
	color: #999;
}

.pl-dts.ad-tt .sb-tt.hgt-tt{ 
	font-size: 12px;
	color: #999;
}
.gr-txt{
	color: #74d50b !important;
}
.rd-txt{
	color:#fc4521 !important;
}
.rd-txt{
	color:#fc4521 !important;
}
.ds-tt{
font-size: 16px;
margin: 0px 0px 15px 0px;
}
.ds-sm-tt{
	font-size: 14px;
	margin: 0px 0px 15px 0px;
}


.ds-sm-tt.sm-tt{
    font-size: 14px;
    float: left;
    margin-top: 20px;
   margin-bottom: -25px;
}

.ds-tab-cnt .tab-content{
border: 1px solid #ccc;
padding: 15px 30px;
border-width: 0px 1px 1px 1px;
background: #f9f9f9;
}

.ds-tab-cnt .nav-tabs > li.active a{
	background: #f9f9f9;
	/*font-weight: bold;*/
}

.tb-group .btn{
	margin-right:15px;
}
.header-section .rgt .nav-menu-ls .nav-menu-txt{
	color: #555;
	font-size: 13px;
	margin-top: 9px;
	float: left;
	text-decoration:none;
}

.header-section .rgt .nav-menu-ls .nav-menu-txt:hover{
	color:#026fb7;
}
.header-section .rgt .nav-menu-ls .nav-menu-txt .nav-popup-txt{
background: #5cdc06;
color: #fff;
padding: 0px 5px;
border-radius: 4px;
}

.header-section .rgt .nav-menu-ls ul{
	margin:0;
	padding:0;
	list-style:none;
}

.exp-list .dataTables_filter{
	display:none;
	
}

.exp-list .ds-sm-tt{
	margin-top:10px;
}

.view-form-group{
	margin-top: 15px;
}

.view-form-group .nav-tabs > li.active a{
	background:#fff;
}

.view-form-group .tab-content{
	background:#fff;	
}


.text-primary{
	color:#026fb7;	
}
.text-danger{
	color:#fc4521 ;
	
	}
	
.form-group-bg{
	background: #fff6eb;
	padding: 10px 15px;
	border-radius: 4px;
}

/* Loader Icon */
.loader-bg{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.75);
	width: 100%;
	height: 100%;
	z-index: 100000000;
	display:none;
}
.loader{
	margin-top: 15% !important;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 7em;
  height: 7em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* Loader Icon */


.pl-ds-hd{

font-size: 14px;
font-weight: normal;
}
